
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Sendmail邮件服务器的组建方法 / iVAN</title>

    <meta name="description" content="Sendmail邮件服务器的组建方法 一&gt;.Sendmail服务软件包 sendmail-8.13.8-2.el5.i386.rpm:sendmail服务的主程序包,服务器端必须安装该软件包. sendmail-cf-8.13.8-2.el5.i386.rpm:sendmail宏文件包 sendmail-devel-8.13.8-2.el5.i386.rpm:sendmail服务器开发工具软件包 sendmail-doc-8.13.8-2.el5.i386.rpm:sendmail服务器的说明文档 m4-1.4.5-3.el5 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Sendmail邮件服务器的组建方法</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>一》.Sendmail服务软件包</p>
<p>sendmail-8.13.8-2.el5.i386.rpm：sendmail服务的主程序包，服务器端必须安装该软件包。</p>
<p>sendmail-cf-8.13.8-2.el5.i386.rpm：sendmail宏文件包</p>
<p>sendmail-devel-8.13.8-2.el5.i386.rpm：sendmail服务器开发工具软件包</p>
<p>sendmail-doc-8.13.8-2.el5.i386.rpm：sendmail服务器的说明文档</p>
<p>m4-1.4.5-3.el5.1.i386.rpm：宏处理过虑软件包</p>
<p>dovecot-1.0-1.2.rc15.el5.i386.rpm：接收邮件软件包，安装时需要注意安装顺序</p>
<p>二》.Sendmail相关配置文档</p>
<p>sendmail.cf：sendmail核心配置文件，位于/etc/mail/sendmail/sendmail.cf</p>
<p>sendmail.mc：sendmail提供sendmail文件模板，通过编辑此文件后再使用m4工具将结果导入sendmail.cf完成配置sendmail核心配置文件，降低配置复杂度，位于/etc/mail/sendmail.mc</p>
<p>local-host-name：定义收发邮件服务器的域名和主机别名，位于/etc/mail/local-host-name</p>
<p>access.db：用来设置sendmail服务器为哪些主机进行转发邮件,位于/etc/mail/access.db</p>
<p>aliases.db：用来定义邮箱别名，位于/etc/mail/aliases.db</p>
<p>virtusertable.db：用来设置虚拟账户，位于/etc/mail/virtusertable.db</p>
<p>三》.邮件功能组件</p>
<p>MUA：邮件用户代理（Mail User Agent）</p>
<p>MTA：邮件传输代理（Mail Transfer Agent）</p>
<p>MDA：邮件递送代理（Mail Delivery Agent）</p>
<p>四》.Sendmail常规服务器配置</p>
<p>搭建Sendmail服务器流程：</p>
<p>（1）配置sendmail.mc文件</p>
<p>（2）使用m4工具将sendmail.mc文件导入sendmail.cf文件</p>
<p>（3）配置local-host-names文件</p>
<p>（4）建立用户帐号</p>
<p>（5）重新启动服务使配置生效</p>
<p>五》.案例分析与配置</p>
<p>案例拓扑图：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMUc1MTk0YzQtMC5wbmc=.jpg"></p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 10:36:59</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%96%87%e4%bb%b6/" title="文件">文件</a>, <a href="https://www.iamivan.net/tag/%e6%9c%8d%e5%8a%a1%e5%99%a8/" title="服务器">服务器</a>, <a href="https://www.iamivan.net/tag/%e9%82%ae%e4%bb%b6/" title="邮件">邮件</a>, <a href="https://www.iamivan.net/tag/%e9%85%8d%e7%bd%ae/" title="配置">配置</a>, <a href="https://www.iamivan.net/tag/%e8%bd%af%e4%bb%b6%e5%8c%85/" title="软件包">软件包</a>, <a href="https://www.iamivan.net/tag/sendmail/" title="sendmail">sendmail</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Sendmail邮件服务器的组建方法的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/qMqJ1Yp.html" rel="bookmark">Sendmail邮件服务器的安全解决方案</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Sendmail作为免费的邮件服务器软件,已被广泛应用于Internet各种操作系统的服务器中.如:Solaris,HPUX,AIX,IRIX,Linux等等.随着互连网的普及,邮件服务器受攻击的机会也大大增加.目前互连网上的邮件服务器所受攻击有两类:一类就是中继利用(Relay),即远程机器通过你的服务器来发信,这样任何人都可以利用你的服务器向任何地址发邮件,久而久之,你的机器不仅成为发送垃圾邮件的帮凶,也会使你的网络国际流量激增,同时将可能被网上的很多邮件服务器所拒绝.另一类攻击称为垃圾邮件			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/xp8xPop.html" rel="bookmark">Sendmail邮件服务器快速指南&lpar;1&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				服务器|邮件服务器 人们在互联网上最常使用的就是电子邮件,很多企业用户也经常使用免费电子邮件系统.本文就以step by step的方式引导用户从sendmail源代码开始构建一个可以满足基本工作需要的邮件系统. 一.概述sendmail是最重要的邮件传输代理程序.理解电子邮件的工作模式是非常重要的.一般情况下,我们把电子邮件程序分解成用户代理,传输代理和投递代理. 用户代理用来接受用户的指令,将用户的信件传送至信件传输代理,如:outlook express.foxmail等.而投递代理则从信			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/6b3yKJp.html" rel="bookmark">Sendmail邮件服务器快速指&lpar;3&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				服务器|邮件服务器 该命令将在该目录下生成config.cf文件.然后安装sendmail: [root@email sendmail]# sh Build install 将config.cf拷贝到/etc/mail目录下,并改名为sendmail.cf: [root@email mail]#cp /usr/src/sendmail-8.11.4/cf/cf/config.cf /etc/mail/sendmail.cf在/etc/mail目录下创建access文件,内容如下: 127.0.0			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/2MWo47M.html" rel="bookmark">Sendmail邮件服务器快速指南&lpar;2&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				服务器|邮件服务器 本文假设用户希望在园区网环境中架设一个电子邮件服务器,为本单位用户提供邮件服务.该服务器拥有一个合法的IP地址202.99.11.200和一个合法的域名mail.linuxaid.com.cn,并且DNS的MX记录也指向该域名(注:这里示例域名和IP地址均为伪造域名和地址).为了满足域名需求,DNS的域数据文件应该包含以下内容: IN MX 10 mail mail IN A 202.99.11.200 试验环境为:redhat6.2.sendmail.8.11.4.qpop			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p8jYQVb.html" rel="bookmark">Centos 5&period;6下搭建sendmail邮件服务器</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				所用软件:centos 5.6镜像自带RPM包 测试所用域名:jh.com Sendmail是UNIX/Linux环境中稳定性较好的一款邮件服务器软件,通过对Sendmail服务器的配置可以实现基本的邮件转发功能:dovecot服务器实现了POP3协议,可以与Sendmail服务器配合工作,实现用户对邮件的收取功能:OpenWebmail是网页形式的邮件应用系统,可实现用户对邮件的发送.收取和管理功能.通过对Sendmail.dovecot和penWebmail的综合管理,系统管理员可以构建出功			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M6AX1Lb.html" rel="bookmark">ECMall支持SSL连接邮件服务器的配置方法详解&lowbar;php实例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				首先,主要是ecmall使用的phpmailer版本太低,不支持加密连接. 然后,得对相应代码做一定调整. 1. 覆盖phpmailer 请从附件进行下载: 复制代码 代码如下: http://cywl.jb51.net:81/201405/yuanma/ecmall_phpmailer_lib(jb51.net).zip 2. 改造lib 涉及到两个lib:mail.lib.php .mail_quequ.lib.php 在这两个类的构造函数中,增加一个参数传递.如Mailer 复制代码 代码			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/9bBowkM.html" rel="bookmark">企业Sendmail邮件服务器的创建&lpar;1&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				创建|服务器|邮件服务器 上最常使用的就是电子邮件,很多企业用户也经常使用电子邮件系统.在系统中,是应用最广的电子邮件服务器.本文将比较详细地介绍如何建立一个电子邮件服务器,以满足企业的基本需求.是最重要的邮件传输代理程序.理解电子邮件的工作模式是非常重要的.一般情况下,电子邮件系统可分为用户代理.传输代理和投递代理几个部分.用户代理用来接受用户的指令,将用户的信件传送至信件传输代理,如等.而投递代理则从信件传输代理取得信件传送至最终用户的邮箱,如.当用户试图发送一封电子邮件的时候,他并不能直接			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwyoq8M.html" rel="bookmark">linux企业服务器配置方案：Sendmail邮件服务器</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&amp; 1.1 简介 邮件服务是用户所需要的最重要的网络服务.Web的通信量很大,但邮件主要用于个人之间的通信,而人-人的通信是商务的基础.没有http://www.aliyun.com/zixun/aggregation/12489.html&quot;&gt;邮件服务的网络是不完整的网络.换句话说,如果不能给用户提供完整的TCP/IP下的邮件支持,这样的网络操作系统也不值得信赖. 配置sendmail是一件大而复杂的工作,但也不完全都是这样,与其他一些网络服务器系统只安装SMTP服务器软件的情况相			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MrKqljp.html" rel="bookmark">Linux Sendmail邮件服务器认证以及SSL配置示例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1. SMTP Authentication / Cyrus-SASL Configuration 1.1     Install CYLUS-SASL 1.2     Configure CYLUS-SASL to support SMTP Authentication 1.2.1     Configure /etc/mail/sendmail.mc to support SMTP authentication: Uncomment this: TRUST_AUTH_MECH(`DIGEST			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/4MYkJZz.html" rel="bookmark" class="title">Photoshop打造暗调中性黄绿色草地人物图片</a>
					<div>
						素材图片主色为黄绿色,调色的时候把黄色部分转为橙红色,绿色转为青绿色:然后降低主色及整体饱和度得到初步中性图片:后期在高光区域增加淡黄色,局部增加暗角即可. 原图 最终效果 [1] [2] [3] [ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LzJGL8b.html" rel="bookmark" class="title">常用的Javascript函数</a>
					<div>
						javascript|函数 /**************************************************** EO_JSLib.js* javascript正则表达式检验** ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/1MvPWNz.html" rel="bookmark" class="title">如何使文本在DIV中垂直居中</a>
					<div>
						 HTML代码&lt;html&gt;&lt;head&gt;&lt;style&gt;body{TEXT-ALIGN: center;}#center{ MARGIN-RIGHT: auto;MAR ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpnrA2p.html" rel="bookmark" class="title">在Dreamweaver中巧用框架建立网站</a>
					<div>
						dreamweaver 本文选自4u2v工作室编写的&lt;Dreamweaver网页设计与制作100例&gt;(人民邮电出版社出版,ISBN: 7115142394).未经著作权所有者书面授权许可, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XMlkPVb.html" rel="bookmark" class="title">站在SEO的角度进行网站的文章更新</a>
					<div>
						当我们把网站的前期定位做好了之后,就要开始做点实质工作了,SEO不是有句&quot;内容为王,外联为皇&quot;吗?其实这句话说的一点都不假,只要我们做SEO优化的都按照这个去做,排名还上不去吗?只 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/balQNmz.html" rel="bookmark" class="title">oracle Streams实践：如何创建全库复制</a>
					<div>
						正如前面介绍的那样,对于数据库级复制,oracle提供了两种方式: A .MAINTAIN_GLOBAL B .PRE_INSTANTIATION_SETUP.POST_INSTANTIATION_S ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY2vPZp.html" rel="bookmark" class="title">C&plus;&plus;中const用法详解</a>
					<div>
						面向对象是C++的重要特性. 但是c++在c的基础上新增加的几点优化也是很耀眼的就const直接可以取代c中的#define以下几点很重要,学不好后果也也很严重 const 1.限定符声明变量只能被读 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwl4Rdb.html" rel="bookmark" class="title">ASP&period;NET 2&period;0中GridView控件的隐藏列的问题</a>
					<div>
						Asp.net 2.0 GridView隐藏列visible=&quot;false&quot; 后你就无法取得这列的值了, 而用datagrid就没有这个问题, MS这个混蛋老是改变游戏规则, 幸好 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo7JEDb.html" rel="bookmark" class="title">Win8或Win8&period;1中如何查看以及删除无线网络配置</a>
					<div>
						  在Windows 7中,我们可以在网络共享中心中来管理无线网络(比如删除配置文件等),在Windows 8以及8.1中则无此选项. 当然,Windows 8并没有完全的剔除掉这项功能,还是给我们留 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0W4K8b.html" rel="bookmark" class="title">如何打开U盘隐藏的文件</a>
					<div>
						  大家应该都有U盘或者mp4吧,那么有没有碰到过文件夹被隐藏的情况呢,就是说,比如U盘或者mp4里原先有10个文件,可是当你插到电脑上时却只显示5个文件,而另5个被隐藏了,碰到这种情况不要慌,下面教 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bad29Pz.html" rel="bookmark" class="title">【经验总结】跪求指导：如何判断图片是否加载完成</a>
					<div>
						群里某筒子问了下,如何判断一张图片已经完成,把想到的可能的情况整理了下 一.一般情况下 1)图片静态页面标签&lt;img /&gt;创建 &lt;img src = 'http://www.baid ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEW1ZAp.html" rel="bookmark" class="title">时延、IOPS、带宽等词具体是个神马意思？</a>
					<div>
						剪辑自: http://www.violin-memory.com/blog/the-fundamental-characteristics-of-storage/ Storage for DBAs: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5NYP7z.html" rel="bookmark" class="title">SecureCRT学习之道：SecureCRT常用快捷键设置与字体设置方法</a>
					<div>
						SecureCRT学习 Java代码   http://blog.chinaunix.net/uid-28458801-id-4132005.html    之道:SecureCRT常用快捷键设置与字 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7Y8Z5M.html" rel="bookmark" class="title">gsoap-vc&plus;&plus; &period;h文件中只有对应的目录怎么处理</a>
					<div>
						问题描述 vc++ .h文件中只有对应的目录怎么处理 最近gsoap调用openssl来处理加密,下载openssl之后,直接解压缩,在vc的附加目录中包含了openssl的include目录 然后编 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bamK7mb.html" rel="bookmark" class="title">正向代理与反向代理区别</a>
					<div>
						正向代理和反向代理区别: (1)正向代理概念 正向代理,也就是传说中的代理,他的工作原理就像一个跳板:举个例子:我想访问google.com,可惜我访问不了(你懂得),但是我有一个代理服务器,这个代理 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQrmW8M.html" rel="bookmark" class="title">VS2010  输出结构体的地址是乱码</a>
					<div>
						问题描述 VS2010 输出结构体的地址是乱码 struct Student{ int num; char name[20]; char sex; }; int main() { Student st ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkwBmOp.html" rel="bookmark" class="title">apache24 配置问题-wampserver集成环境中配置虚拟主机总是出现403Forbidden</a>
					<div>
						问题描述 wampserver集成环境中配置虚拟主机总是出现403Forbidden 页面错误提示 Forbidden You don't have permission to access / on ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLmVP8z.html" rel="bookmark" class="title">2014年桌面CPU回顾 这手剁还是不剁？</a>
					<div>
						临近年终之际,也是时候对这一年的处理器进行一次总结了.尽管2014年PC市场仍在逐年下滑,竞争不够激烈,用户关注度也不高,但是这一年当中仍出现了多款新品,其中不少产品的都可圈可点.同时,英特尔和AMD ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7ZxLZp.html" rel="bookmark" class="title">转型-Java中数组的类型转换问题</a>
					<div>
						问题描述 Java中数组的类型转换问题 向上转型自不用说,对向下转型原理也知道,主要看父类的引用:如果父类变量引用的是正确的子类类型(即父类对象引用的是子类型的内存空间,然后赋给子类对象),则赋值将执 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z40oyPz.html" rel="bookmark" class="title">gnuradio 中USRP收发速率</a>
					<div>
						pick_bitrate.py 中包含了计算发送或者接收数据比特率的函数,(在gnuradio3.7中没有这个文件) 根据以下参数设定来求解的 与AD,DA转换率 converter_rate 插值/ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNj3mmM.html" rel="bookmark" class="title">Cobar介绍、安装及使用的例子</a>
					<div>
						Cobar是阿里巴巴开源(官方github)的一个对应用保持透明的MySQL数据库分布式处理中间件. Cobar功能 将一张表拆分到不同的库. 将不同的表放入不同的库. 提供HA方案 Cobar约束  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBgZdkM.html" rel="bookmark" class="title">数学函数库：log</a>
					<div>
						log (PHP3 , PHP4) log ---&amp;http://www.aliyun.com/zixun/aggregation/37954.html&quot;&gt;nbsp; 自然对数 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pX098jp.html" rel="bookmark" class="title">安装weblogic卡到quickstart不动了</a>
					<div>
						问题描述 安装weblogic卡到quickstart不动了 问题如题,安装weblogic,到如图这步点击没作用了 解决方案 http://blog.sina.com.cn/s/blog_5f044 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3Jl30z.html" rel="bookmark" class="title">李嘉诚五年后再次跻身前10</a>
					<div>
						谁是全球最富有的人?谁是亚洲首富?谁又是中国内地身价最高的人?昨日,&lt;福布斯&gt;2012年全球亿万富豪榜新鲜出炉.墨西哥电信巨头卡洛斯-斯利姆(Carlos Slim)连续三年登顶全球首富, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyeV7vM.html" rel="bookmark" class="title">中科院计算所与CSDN共同承办的第七届中国大数据技术大会</a>
					<div>
						由中国计算机协会(CCF)主办,CCF大数据专家委员会协办,中科院计算所与CSDN共同承办的第七届中国大数据技术大会(Big Data Technology Conference 2013,BDTC  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNnX9WM.html" rel="bookmark" class="title">起底虚拟机优势</a>
					<div>
						虚拟机是物理计算机的逻辑表现形式.虚拟机有众多优势,但列举虚拟机的众多优势之前有必要了解下虚拟机是如何创建以及如何工作的.为创建一个虚拟机,先要在物理计算机上安装hypervisor.当前市场上有很多 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn8R2Kb.html" rel="bookmark" class="title">asp&period;net&plus;Ajax校验用户是否存在的实现代码&lowbar;实用技巧</a>
					<div>
						需求:做一个ajax登录 主要技术点:jquery ajax以及blur事件 当用户名输入框失去焦点的时候就会触发blur事件,然后进行ajax请求,获得结果(true或者false),如果请求结果为 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdmJqNz.html" rel="bookmark" class="title">值得推荐的无限缩小放大图片功能</a>
					<div>
											</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQ1JqGb.html" rel="bookmark" class="title">Another URL Shortener using NodeJS</a>
					<div>
						It's my weekend project--node-shorten: URL Shortener just like t.cn,goo.gl etc. Is is written in Nod ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmVvXlz.html" rel="bookmark" class="title">常用windows下远程管理Linux服务器的方法</a>
					<div>
						随着互联网的 高速发展以及Linuxhttp://www.aliyun.com/zixun/aggregation/13760.html&quot;&gt;企业应用的成熟,Linux被广泛应用于服务器 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
